Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004786TestLinkRequirement Managementpublic2011-10-29 14:092015-04-29 14:08
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version2.0 (planned) 
Summary0004786: Add right to allow UNFREEZE a requirement
DescriptionSeems useful allow a this new right
TagsRIGHTS, TO BE FIXED on 2.0
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0015928)
fman (administrator)
2011-10-29 15:24

Fix for 1.9.3
http://gitorious.org/testlink-ga/testlink-code/commit/e9d0af834d546eafebcf8935cdb4a16173f4d159 [^]

JUST for MySQL (but very simple to fix also for other DBMS).
MANUAL STEP:
you need to add new right with ID 30 on rights table (see sql file changed on commit)
(0015929)
fman (administrator)
2011-10-29 15:24

Reminder sent to: Julian

If you want to give a try :)
(0016020)
aostad (reporter)
2011-11-15 07:20

I've applied this patch. It works just fine.
Thanks.
(0023217)
Mr.Bricodage (updater)
2015-04-26 16:49

ok in TL 1.9.13

- Issue History
Date Modified Username Field Change
2011-10-29 14:09 fman New Issue
2011-10-29 14:09 fman Tag Attached: RIGHTS
2011-10-29 14:15 fman Summary Add right to allow UNFREEZE => Add right to allow UNFREEZE a requirement
2011-10-29 15:24 fman Note Added: 0015928
2011-10-29 15:24 fman Note Added: 0015929
2011-10-29 15:24 fman Tag Attached: TO BE FIXED on 2.0
2011-11-01 07:50 fman Assigned To => fman
2011-11-01 07:50 fman Status new => assigned
2011-11-15 07:20 aostad Note Added: 0016020
2011-11-15 15:04 fman Status assigned => resolved
2011-11-15 15:04 fman Fixed in Version => 2.0 (planned)
2011-11-15 15:04 fman Resolution open => fixed
2015-04-26 15:29 Mr.Bricodage Relationship added child of 0007083
2015-04-26 16:49 Mr.Bricodage Note Added: 0023217
2015-04-29 14:08 fman Status resolved => closed
2015-04-29 18:24 Mr.Bricodage Relationship deleted child of 0007083



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker